Subject: [IGSMAIL-1153] New summary report for Wk 0822
From: Yves Mireault
Date: Fri, 8 Dec 1995 5:33:50 PST

******************************************************************************
IGS Electronic Mail      Fri Dec  8  5:33:50 PST 1995      Message Number 1153
******************************************************************************

Author: Yves Mireault
Subject: New summary report for Wk 0822

Dear IGS colleagues,

We have resubmitted to CDDIS a new summary report for wk 0822 (Final orbits).
In the first submission of the summary report, we forgot to include the long 
arc RMS for the IGS combined orbits.  Please note that the Final igs erp and 
sp3 files did not change.

Thank you.

---
Yves Mireault                                 Geodetic Survey of Canada     
Internet: [email-masked]                Ottawa, Ontario, Canada       

[Mailed From: Yves Mireault <[email-masked]>]